/* Standard Classes */
/* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url('../fonts/ayfRv9GMahGqd-q6YxHjSg.woff2') format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url('../fonts/ayfRv9GMahGqd-q6YxHjSg.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body {
    font-family: 'Lato', sans-serif;
    /*font-family: 'Raleway', sans-serif;*/
    font-weight: 400;
    /*color: #fff;*/
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    margin-top: 5px;
}

b, strong {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

a, a:focus, a:visited, a:link {
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    outline: none;
    color: inherit;
}

footer a:hover, nav a:hover {
    border-bottom: 1px solid;
}

footer .follow_us a:hover {
    border-bottom: 0px solid;
}

ul.dropdown-menu li {
    list-style: none;
}

.btn-lg {
    border-radius: 50px;
}

.blue {
    background-color: #4b8df8;
}

.light-blue {
    background-color: #bfd5fa;
}

.red {
    background-color: #e02222;
}

.yellow {
    background-color: #ffb848;
}

.green {
    background-color: #35aa47;
}

.purple {
    background-color: #852b99;
}

.dark {
    background-color: #555555;
}

.light-grey {
    background-color: #fafafa;
}
.main {
        height:175px;
    }
	
	.fr
	{
		float:right;
	}
	.eveArchieve {
    padding: 5px;
}
#ticker1 {
    height: 90px;
    overflow: hidden;
    list-style: none;
    padding-left: 0px;
}

    #ticker1 li img {
        width: 100%;
        height: 90px;
    }
	div.box-img {
    /*bottom: -178px;*/
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    z-index: 1;
    background: none repeat scroll 0 0 rgba(0,0,0,0.5);
    padding: 0.7em;
    font-size: 14px;
    font-weight: bold;
    font-family: Century Gothic, sans-serif;
    color: #FFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: 5px;
    padding-bottom: 20px;
}

a.readmore {
    background-color: #000;
    padding: 3px;
    border-radius: 5px;
    font-size: 10px;
    float: right;
    color: #ffff00;
}

    a.readmore:hover {
        color: #ffff00;
    }

.box .box-tit a img {
    padding: 0px;
    width: 10%;
}
.scrollToTop {
	
    font-size: 30px;
   padding-left: 10px;
    padding-right: 0px;
    padding-bottom: 6px;
	 /*padding:10px;*/
    text-align: center;
	z-index:9999;
    position:fixed;
    bottom: 0px;
    right: 0px;
    display: none;
    /*border-radius: 50%;*/
    /*border: 1px solid #fff;*/
}

    .scrollToTop i {
        color:#ff9494;
        font-size: 40px;
        /*text-shadow:2px 2px 9px #efefef;*/
    }

        .scrollToTop i:hover {
            color: #ff9494;
            text-shadow: 2px 2px 9px #ff9494;
        }
/*Responsive*/
.bgindex {
    background-image: url(../images/bg.png);
    background-repeat: repeat;
    border-radius: 20px;
}

footer {
    margin: 0;
    margin-bottom: 0px;
background-color: #ED1C24;
color: #FFF;
padding: 15px;
margin-bottom: 0px;
position: relative;


}
.panel {
    padding: 20px;
    border-radius: 5px;
    color: #FFF;
    font-size: 30px;
    margin: 15px;
}

.box {
    overflow: hidden;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}

    .box > img.box-img {
        bottom: -58px;
        transition: all 0.3s ease-in-out 0s;
    }

    .box > img.box-img {
        bottom: -178px;
        box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
        position: relative;
        transition: all 0.3s ease-in-out 0s;
        z-index: 1;
    }


#ticker {
    height: 90px;
    overflow: hidden;
    list-style: none;
    padding-left: 0px;
}

    #ticker li {
        height: 90px;
    }

@media (min-width: 320px) and (max-width:480px) {
    .main {
        height:70px;
    }
	.admission-no
	{
		font-size:13px;
	}
	.logo
	{
		padding-bottom:5px;
	}
	h1 a img
	{
		width:100%;
		float:left;
	}
	.footer-link
	{
		padding-left:15px;
	}
	.footer-page
	{
		padding-left:5px;
	}
	.contact
	{
		font-size:13px !important;
		text-align:center;
	}
	 .followon-logo
   {
	   padding-top:5px;
   }
   .news-style
   {
	   font-size:13px;
   }
   .enquiry-form
	{
		height:610px !important;
		width:100%;
	}
	.eventarchivetop
	{
		padding-top:10px !important;
	}
	.event-head
	{
		font-size:21px;
		padding-top:10px;
	}
	.owl-item , h3
	{
		font-size:15px !important;
	}
	#myframe
	{
		width:100%;
	}
	.centre-address
	{
		font-size:13px;
	}
	.area
	{
		font-size:15px !important;
	}
	.tblhead
	{
		width:2px !important;
	}
	.infra img
	{
		max-width:100%;
	}
	
}



@media (min-width: 481px) and (max-width:533px) {
	.centre-address
	{
		font-size:15px;
	}
		
}
@media (max-width: 481px) {
    .main {
        height:120px;
    }
	
}
@media (min-width: 481px) and (max-width: 767px) {
    .main {
        height:127px;
    }
	.footer-link
	{
		padding-left:15px;
	}
	.footer-page
	{
		padding-left:1px;
	}
	.contact
	{
		font-size:14px !important;
		line-height:20px !important;
		padding:0px !important;
		text-align:center;
	}
	.contact span
   {
	   font-size:16px !important;
   }
   .followon-logo
   {
	   padding-top:7px;
   }
   .infra img
	{
		max-width:100%;
	}
	#myframe
	{
		width:100%;
	}
	 .owl-item, h3 
	{
		font-size: 15px !important;
	}
	
}
@media (min-width: 768px) and (max-width: 990px) {
    .main {
        height:150px;
    }
	.followon-logo
   {
	   padding-top:6px;
   }
   #myframe
	{
		width:100%;
	}

}
	



@media (min-width: 481px) and (max-width: 990px) {
.panel {
    padding: 20px;
    border-radius: 5px;
    color: #FFF;
    font-size: 30px;
    margin: 15px;
}
    .panel img {
        width:50px;
        height:50px;
    }
}

/*Responsive*/
@media (min-width: 0px) and (max-width: 480px) {

     .foottext {
        font-size: 11px;
		text-align:center;
		padding:5px;
    }

}

@media (min-width: 481px) and (max-width: 767px) {

    .foottext {
        font-size: 11px;
		padding:5px;
		text-align:center;
    }
	.infra img
	{
		max-width:100%;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {

     .foottext 
	{
        font-size:11px;
        padding:5px;
    }
   .contact
   {
	  font-size:14px !important;
	  padding-left:30px !important;
   }
  
   #placement-2016
   {
	   padding-bottom:6px !important;
   }
   	.owl-item , h3
	{
		font-size:17px !important;
	}

 
}

@media (min-width: 992px) and (max-width: 1199px) {

     .foottext {
        font-size: 11px;
        padding:8px;
    }
	 .followon-logo
   {
	   padding-top:7px;
   }
   .scrollToTop i
	{
		display:none;
	}
	#myframe
	{
		width:100%;
	}
	
}
@media (min-width: 768px) and (max-width:1000px) {
	.navbar-nav > li > a
{
	padding-top:4px;
	padding-bottom:9px;
}
.navbar-nav .open .dropdown-menu
{
	position:static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse
{
	max-height:415px;
}


}

@media (min-width: 400px) and (max-width: 480px) {
	.logoforpanel
	{
		width:35px;
	}
}
@media (min-width: 370px) and (max-width: 399px) {
	.logoforpanel
	{
		width:35px;
	}
}
@media (min-width: 991px) and (max-width: 1200px) {

	.logoforpanel
	{
		width:45px;
	}
	
}

@media (min-width: 1200px) {

    .foottext {
        font-size: 11px;
        padding: 5px;
    }
	.scrollToTop i
	{
		display:none;
	}
}

@media (min-width: 1300px) {

    .foottext {
        font-size: 13px;
        font-family: Century Gothic,sans-serif;
    }
	.scrollToTop i
	{
		display:none;
	}
}

.navbar-nav > li > a {
    font-family: Century Gothic, sans-serif;
}

@media (min-width: 1201px) {

    .boxes {
        margin-top: -30px;
        position: relative;
        z-index: 1001;
        width: 100%;
    }

    .box .box-tit {
        color: #fff;
        font-size: 24px;
        font-weight: 600;
        letter-spacing: 0.8px;
        margin: 0;
        padding: 15px;
        position: relative;
        text-align: left;
        text-transform: uppercase;
        z-index: 1;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

    .boxes {
        margin-top: 25px;
        position: relative;
        z-index: 1001;
        width: 100%;
    }

    .box .box-tit {
        color: #fff;
        /*font-size: 24px;*/
        font-weight: 600;
        letter-spacing: 0.8px;
        margin: 0;
        padding: 15px;
        position: relative;
        text-align: left;
        text-transform: uppercase;
        z-index: 1;
    }
}


@media (min-width: 768px) and (max-width: 991px) {

    .boxes {
        margin-top: 85px;
        position: relative;
        z-index: 1001;
        width: 100%;
    }

    .box .box-tit {
        color: #fff;
        /*font-size: 24px;*/
        font-weight: 600;
        letter-spacing: 0.8px;
        margin: 0;
        padding: 15px;
        position: relative;
        text-align: left;
        text-transform: uppercase;
        z-index: 1;
    }
}

@media (min-width: 481px) and (max-width: 767px) {

    .boxes {
        margin-top: 20px;
        position: relative;
        z-index: 1001;
        width: 100%;
    }

    .box .box-tit {
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 0.8px;
        margin: 0;
        padding: 15px;
        position: relative;
        text-align: left;
        text-transform: uppercase;
        z-index: 1;
    }
	 #ticker1 li img 
	  {
		  max-width:50%;
		  margin-left:30%;
	  }
}

@media (min-width: 0px) and (max-width: 480px) {

    .boxes {
        margin-top: 20px;
        position: relative;
        z-index: 1001;
        margin-left: -1%;
        width: 100%;
    }

    .box .box-tit {
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 0.8px;
        margin: 0;
        padding: 15px;
        position: relative;
        text-align: left;
        text-transform: uppercase;
        z-index: 1;
    }
	
}


@media (min-width: 768px) and (max-width: 991px) {
    #ticker 
	{
        height: 130px;
    }

        #ticker li 
		{
            height: 130px;
        }
}


    @media (min-width: 768px) and (max-width: 991px) {
		#ticker1 
		{
			height: 130px;
		}

        #ticker1 li 
		{
            height: 130px;
        }
		#ticker1 li img 
		{
			width: 50%;
			margin-left: 30%;

		}
}



@media (min-width: 481px) and (max-width: 767px) {
    .box .box-tit a img {
        padding: 0px;
        width: 3%;
    }
}

@media (min-width: 0px) and (max-width: 480px) {
    .box .box-tit a img {
        padding: 0px;
        width: 5%;
    }
}

.box .box-tit i {
    font-size: 23px;
    margin: 2px;
}

.bxblue {
    background: none repeat scroll 0 0 #8FC529 !important;
    opacity: 0.9;
    cursor: pointer;
}

.bxred {
    background: none repeat scroll 0 0 #FEB818 !important;
    cursor: pointer;
    opacity: 0.9;
}

.bxgreen {
    background: none repeat scroll 0 0 #35B8E4 !important;
    opacity: 0.9;
    cursor: pointer;
}

.bxyellow {
    background: none repeat scroll 0 0 #336699 !important;
    opacity: 0.9;
    cursor: pointer;
}

.list {
    color: #fff;
    font-size: 15px;
}

    .list li {
        display: block;
        width: 100%;
        padding: 5px;
    }

.maincontent {
    /*background: none repeat scroll 0 0 rgba(0,0,0,0.5);*/
    background-image: url(../images/bgslider.png);
    box-shadow: 0 0 20px #000;
}

    .maincontent .para {
        padding: 15px;
        text-align: justify;
    }

.contact {
    font-size: 12px;
    padding: 3px;
    line-height: 22px;
}

    .contact span {
        font-size: 16px;
        text-decoration: underline;
    }

.follow_us a i {
    font-size: 25px;
}

/*Events Style*/
.subheadtitle {
    margin: 0px;
    padding-bottom: 5px;
    width: 280px;
    font-size: 15px;
    color: #505050;
}

.imgGal {
    padding: 5px;
    background-color: rgba(0,0,0,0.5);
}

.imgGal-in {
    border: solid 5px rgba(0,0,0,0.5);
}

.imgGal img {
    width: 100%;
}

.description {
    margin-top: 5px;
    font-size: 100%;
    color: #54545E;
    text-align: left;
}


.infra {
    padding: 5px;
}

    .infra img {
        width: 100%;
		height:100%;
        align-content: center;
        border: 10px solid #fff;
    }

.eveArchieve {
    padding: 5px;
}

.placement {
    padding: 5px;
}

    .placement img {
        width: 100%;
        height: 100%;
    }

.scrollnews {
    padding: 20px;
    border-radius: 5px;
    color: #FFF;
    font-size: 15px;
    margin: 15px;
    background-color: #ef7d5a;
}

    .scrollnews p {
        /*border-bottom: solid 1px red;*/
        font-size: 25px;
        color: #fff;
    }


.placements {
    padding: 10px;
    border-radius: 5px;
    margin: 15px;
    background-color: #844b98;
    opacity: 0.9;
}

    .placements p {
        /*border-bottom: solid 1px red;*/
        font-size: 22px;
        color: #fff;
    }
    
    .apply-now a{
        background-color: #f00;
        padding: 10px;
        border: 3px solid #fff;
        border-radius: 5px;
        position: fixed;
        color: #ff0;
        right: 0;
        font-weight: 600;
        top:50%;
        z-index: 1111;
    }
    
    .apply-now a:hover{
        background-color: #ff0;
        color: #f00;
    }